:host {
    .main-content {
        overflow: hidden;
        height: calc(100vh - 123px);
        padding-top: 10px;

        .container-fluid {
            height: 100%;

            & > .row {
                flex-wrap: nowrap;

                height: 100%;
                overflow-y: hidden;
                overflow-x: auto;
            }
        }
    }
}
